/* Gztimboy DickyLau */
body { background:url(htkbg12.gif) repeat-y center 0;}
.ad960_100 { width:960px; clear:both; margin:0 auto;}

.pArea01 { width:960px; clear:both; margin:0 auto;}
.pArea01Bg1 {background:url(htkbg03.gif) repeat-y 0 0;}
.pArea01Bg2 {background:url(htkbg07.gif) repeat-y 0 0;}
.pArea01Bg3 {background:url(htkbg09.gif) repeat-y 0 0;}

.pArea01Bg4 {background:url(htkbg43.gif) repeat-y 0 0;}
.pArea01Bg5 {background:url(htkbg09.gif) repeat-y 0 0; padding:10px 0;}
.pArea02 { background:url(htkbg22.jpg) no-repeat center 0;}



.leftTitle2 { width:960px; clear:both; margin:0 auto; background:url(htkbg27.gif) no-repeat 0 0; height:35px;}
.leftTitle2 h2 { clear:both;  padding:10px 60px 0;}
.leftTitle2 .k1 { color:#C99338;}
.leftTitle2 .k1 a ,.leftTitle2 .k1 a:visited { color:#C99338;}
.leftTitle2 .k1 a:hover { color:#bc2931;}
.leftTitle2 .k2 { color:#C99338; padding:0 5px;}
.leftTitle2 .k2 a ,.leftTitle2 .k2 a:visited { color:#C99338;}
.leftTitle2 .k2 a:hover { color:#bc2931;}
.leftTitle2 .k3 { float:left; font-weight:bold; color:#777777;}
.leftTitle2 .k4 { float:right; font-weight:bold; color:#777777;}

.leftTitle2 .k5 { color:#C99338; text-align:left;}
.leftTitle2 .k5 a ,.leftTitle2 .k5 a:visited { color:#C99338;}
.leftTitle2 .k5 a:hover { color:#bc2931;}

.leftTitle3 { width:960px; clear:both; margin:0 auto; background:url(htkbg36.gif) no-repeat 0 0; height:48px; display:inline-block;}
.leftTitle3 h2 { float:left; padding:10px 0 0 25px;}
.leftTitle3 h3 { width:176px; height:29px; float:right; margin-right:35px; color:#E87A09; text-align:center; padding:10px 0 0; display:inline;}




.leftList5 { width:960px; clear:both; margin:0 auto;}
.leftList5 .c1 { width:960px; clear:both; margin:0 auto; background:url(htkbg23.gif) no-repeat 0 0; height:64px;}
.leftList5 .c1 ul { clear:both; padding:9px 0 0 50px; float:left;}
.leftList5 .c1 li { float:left;}
.leftList5 .c1 li h3 { width:93px; height:44px; cursor:pointer;}
.leftList5 .c1 li .k1 { background:url(htkbg29_1.gif) no-repeat 0 0;}
.leftList5 .c1 li .k2 { background:url(htkbg30_1.gif) no-repeat 0 0;}
.leftList5 .c1 li .k3 { background:url(htkbg31_1.gif) no-repeat 0 0;}
.leftList5 .c1 .on .k1 { background:url(htkbg29_2.gif) no-repeat 0 0;}
.leftList5 .c1 .on .k2 { background:url(htkbg30_2.gif) no-repeat 0 0;}
.leftList5 .c1 .on .k3 { background:url(htkbg31_2.gif) no-repeat 0 0;}
.leftList5 .c1 .k7 { float:right; padding:16px 20px 0 0; position:relative;}
.leftList5 .c1 .k7 label { position:absolute; left:10px; top:28px; color:#808080;}
.leftList5 .c1 .k7 .kInput001 { background:url(htkbg32.gif) no-repeat 0 0; width:250px; height:31px; border:0px; color:#808080; line-height:35px; text-indent:10px; font-size:12px;}
.leftList5 .c1 .k7 .kInput002 { background:url(htkbg33.gif) no-repeat 0 0; width:17px; height:23px; border:0px; margin-left:10px; margin-bottom:5px;}
.leftList5 .c2 { background:url(htkbg24.gif) repeat-y 0 0; width:871px; clear:both; margin:0 auto;}
.leftList5 .c2End { background:url(htkbg25.gif) no-repeat 0 0; width:871px; height:11px; font-size:1px; line-height:1px; clear:both; margin:0 auto; display:block;}
.leftList5 .c2 ul { clear:both; width:840px; margin:0 auto;}
.leftList5 .c2 li { width:840px; display:inline; clear:both; float:left;}
.leftList5 .c2 h2 {float:left; width:69px; line-height:27px; background:url(htkbg05.gif) no-repeat 0 0; color:#4B4A49; font-weight:bold; margin-right:15px; margin-top:8px; text-align:center;}
.leftList5 .c2 h3 { width:755px; float:left; line-height:21px; color:#4B4A49; text-align:left; padding:12px 0 8px;}
.leftList5 .c2 h3 a ,.leftList5 .c2 h3 a:visited { color:#4B4A49;}
.leftList5 .c2 h3 a:hover { color:#bc2931;}
.leftList5 .c2 dl { clear:both;}
.leftList5 .c2 dt { clear:both; width:100%; float:left;}
.leftList5 .c2 dt h4 { background:url(htkbg19.gif) no-repeat 0; padding:0 0 3px 30px; float:left; width:50px; font-weight:bold;}
.leftList5 .c2 dt .k1 { width:670px; float:left; text-align:left; line-height:21px;}
.leftList5 .c2 .bg1 {background:url(htkbg34.gif) repeat-x 0 0;}
.leftList5 .c2 .bg2 { padding:10px 0 0;}
.leftList5 .c2 .bg3 h3 { padding-bottom:0px;}

.leftList6 { width:940px; clear:both; margin:0 auto;}
.leftList6 ul { clear:both;}
.leftList6 li { width:20%; float:left; padding:8px 0;}
.leftList6 li h2 { background:url(htkbg35.gif) no-repeat 0 0; width:174px; clear:both; margin:0 auto; padding:8px 0;}
.leftList6 li h3 { width:160px; clear:both; margin:0 auto; line-height:21px; text-align:left; color:#C99338;}
.leftList6 li h3 a ,.leftList2 li h3 a:visited { color:#C99338;}
.leftList6 li h3 a:hover { color:#bc2931;}
.leftList6End { width:960px; clear:both; margin:0 auto; background:url(htkbg08.gif) no-repeat 0 0; height:12px; display:block; line-height:1px; font-size:1px;}
.leftList6End2 { width:960px; clear:both; margin:0 auto; background:url(htkbg28.gif) no-repeat 0 0; height:13px; display:block; line-height:1px; font-size:1px;}

.leftList7 { clear: both; text-align: center; width:650px; margin:9px auto; }
.leftList7 a { margin-left: 1px;  color: #B5B3B3; display:inline-block; background:url(htkbg39.gif) no-repeat center; width:22px;text-decoration: none; line-height:22px; height:22px; overflow:hidden;}
.leftList7 a.on { color: #61BCD6; background:url(htkbg38.gif) no-repeat center; text-decoration: none; font-weight:bold;}
.leftList7 .s1 {cursor:default;margin-left: 5px; padding: 0 7px;color:#ccc;background:#fff; display:inline-table; border:1px solid #ccc;}
.leftList7 a:hover {color: #61BCD6; background:url(htkbg38.gif) no-repeat center; text-decoration: none; font-weight:bold;}
.leftList7 .k1 a:hover { background:none; font-weight:normal;}
.leftList7 img { margin-top:1px; margin-bottom:13px;}


.leftList8 { width:940px; clear:both; margin:0 auto;}
.leftList8 ul { clear:both;}
.leftList8 li { width:16.6%; float:left; padding:8px 0;}
.leftList8 li h2 { background:url(htkbg17.gif) no-repeat 0 0; width:134px; clear:both; margin:0 auto; padding:8px 0;}
.leftList8 li h3 { width:120px; clear:both; margin:0 auto; line-height:21px; text-align:left; color:#C99338;}
.leftList8 li h3 a ,.leftList8 li h3 a:visited { color:#C99338;}
.leftList8 li h3 a:hover { color:#bc2931;}

#fo_cnt_2 div { display:none;}
#fo_cnt_2 .on { display:block;}



.leftTitle4 { width:960px; clear:both; margin:0 auto; background:url(htkbg46.gif) no-repeat 0 0; height:27px;}
.leftList9 { width:960px; clear:both; margin:0 auto; background:url(htkbg42.gif) no-repeat 0 0;}
.leftList9 .c1 { width:880px; clear:both; margin:20px auto 0;}
.leftList9 .c1 h2 { font-family:"ºÚÌå"; font-weight:100; font-size:20px; float:left; background:url(htkbg44.gif) no-repeat 0 0; padding:3px 0 8px 120px; color:#AD6C00; line-height:160%;}
.leftList9 .c1 h2 a ,.leftList9 .c1 h2 a:visited { color:#AD6C00;}
.leftList9 .c1 h2 a:hover { color:#bc2931;}
.leftList9 .c1 h3 { float:right; padding:12px 0 0; color:#4B4A49;}
.leftList9 .c2 { width:880px; clear:both; margin:12px auto 0;}
.leftList9 .c2 h4 { background:url(htkbg45.gif) no-repeat 0 0; padding:4px 0 8px 120px; color:#4B4A49; line-height:21px; text-align:left;}
.leftList9 .c2 h4 a ,.leftList9 .c1 h4 a:visited { color:#4B4A49;}
.leftList9 .c2 h4 a:hover { color:#bc2931;}




.clearfix{ *zoom:1;}
.clearfix:after { clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
.hidden{ display:hidden;}

.nph_chn{ padding:8px 0 6px; background:#FFF;}
.nph_logo{ float:left; margin-right:12px;}
.nph_crumb{ float:left; line-height:29px;}
.nph_crumb, .nph_crumb a, .nph_crumb a:visited{ color:#727171;}
.nph_crumb a:hover{ color:#BA2636;}
.nph_area{ clear:both; margin:auto; width:960px; text-align:left;}

.nph_gallery{ text-align:left; word-wrap:break-word;}
.nph_gallery p{ margin:0; line-height:21px;}


.nph_bg{ padding:8px 0 0; width:100%; background:url(htkbg07.gif) repeat-y 0 0;}
.nph_hr_solid{ display:block; clear:both; overflow:hidden; margin:0 2px; height:17px; background:url(http://img1.cache.netease.com/cnews/img/gallery11/bg13.png) repeat-x left center;}

.nph_search_panel, .nph_extra{ float:right;}
.nph_search_panel span, .nph_search_panel input, .nph_search_panel button{ float:left;}
.nph_search_panel span{ margin-bottom:5px;}
.nph_search_input{ position:relative; width:118px; height:20px; background:url(http://img1.cache.netease.com/cnews/img/gallery11/bg16.png) no-repeat 0 0;}
.nph_search_input label{ position:absolute; left:5px; top:1px; line-height:19px; color:#CCC;}
.nph_search_input input{ position:absolute; left:0; top:0; padding:3px; width:112px; height:14px; line-height:14px; font-size:100%; vertical-align:middle; border:none; background:url(http://img1.cache.netease.com/cnews/img/gallery11/bg06.png) repeat;}
.nph_search_btn button{ overflow:hidden; width:22px; height:20px; cursor:pointer; border:none; background:url(http://img1.cache.netease.com/cnews/img/gallery11/bg16.png) no-repeat -161px 0;}
.nph_extra{ overflow:hidden; padding-top:6px; height:24px; line-height:21px; text-align:right;}

.nph_set_info span{ display:inline-block;}
.nph_set_info .hidden{ display:none;}
.nph_set_info h1, .nph_set_info h2{ display:inline; font-size:20px; font-family:simHei; float:left;}
.nph_set_info h3{ float:left; font:20px/1.5 simHei;}

.nph_set_title{ padding:3px 0 2px; line-height:25px;}

.nph_set_title h6 { float:right;}


.nph_set_title span{ line-height:21px;}
.nph_set_cur{ font-size:14px; float:left; margin-top:5px; padding-left:6px;}
.nph_set_cur span{ font-size:22px; font-weight:bold;}
.nph_search_count{ font-size:14px; font-family:simSun;} 

.nph_set_info{ color:#C6C6C6;}
.nph_set_info h1, .nph_set_info h1 a, .nph_set_info h1 a:visited, .nph_set_info h2, .nph_set_info h2 a, .nph_set_info h2 a:visited, .nph_set_info h3 span{ color:#ECECEC;}
.nph_set_info h1 a:hover, .nph_set_info h2 a:hover{ color:#F9DF53;}
.nph_set_info p, .nph_set_cur, .nph_set_size, .nph_set_info .nph_search_count{ color:#767676;}
.nph_set_info p a, .nph_set_info p a:visited{ color:#BA2636;}

.nph_set{ float:left; width:100%; min-height:1px;}

.nph_set_thumb{ margin:0 0 0 0; padding:6px 0 0;}

.nph_photo_view{ position:relative; overflow:hidden; width:830px; margin:0 65px 0 55px; text-align:center; clear:both;}
.nph_photo_view .nph_cnt{ height:100%; width:100%;}
.nph_photo_view i{ display:inline-block; height:100%; vertical-align:middle;}
#photoView img{ vertical-align:middle; max-width:96.7%; max-height:96.7%;  border:1px solid #ccc !important;border:0 solid #ccc; padding:8px !important; padding:0px;background:#ffffff !important; background:#fff;  -ms-interpolation-mode: bicubic;}
.nph_photo_view .nph_layout_bg{ height: 100%; position: absolute; right: 0; top: 0;width: 100%;}
.nph_photo_prev{ position:absolute; left:0; top:0; width:50%; height:100%; background:url(http://img1.cache.netease.com/cnews/img/gallery11/bg06.png) repeat;}
.nph_photo_next{ position:absolute; right:0; top:0; width:50%; height:100%; background:url(http://img1.cache.netease.com/cnews/img/gallery11/bg06.png) repeat;}
.nph_photo_loading{ position:absolute; left:50%; top:50%; margin:-19px 0 0 -19px; width:37px; height:37px; background:url(http://img1.cache.netease.com/cnews/img/gallery11/loading.gif) no-repeat 0 0;}



.nph_photo_desc{ clear:both; width:810px; margin:0 auto;}
.nph_photo_desc h2{ padding-top:8px; font-size:14px; font-weight:bold; color:#4B4B4B; line-height:25px;}
.nph_photo_desc h2, .nph_photo_desc h2 a, .nph_photo_desc h2 a:visited{ color:#4B4B4B;}
.nph_photo_desc h2 a:hover{ color:#F9DF53;}

.nph_photo_kws { float:left; padding-left:65px; text-align:left}
.nph_photo_kws h3 { padding:3px 0 2px 20px; text-align:left; float:left;}
.nph_photo_kws .k1 { background:url(htkbg51.gif) no-repeat 0;}
.nph_photo_kws .k2 { background:none;}

.nph_photo_desc p{ color:#4B4B4B;}
.nph_photo_desc p a, .nph_photo_desc p a:visited{ color:#bc2931;}
.nph_photo_ctrl{  overflow:hidden; margin-top:8px; padding-right:75px;}
.nph_photo_ctrl ul{ margin-right:-12px; float:right;}
.nph_photo_ctrl li{ display:inline;}
.nph_photo_ctrl .hidden{ display:none;}
.nph_photo_ctrl, .nph_photo_ctrl a, .nph_photo_ctrl a:visited{ color:#2b2b2b;}
.nph_photo_ctrl a:hover{ color:#bc2931;}

.nph_photo_layout{ position:absolute; left:50%; top:50%; margin:-105px 0 0 -142px; width:284px; height:210px; text-align:left;}
.nph_photo_layout .nph_layout_bg{ position:absolute; right:0; top:0; width:100%; height:100%; background:url(http://img1.cache.netease.com/cnews/img/gallery11/bg18.png); _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src=http://img1.cache.netease.com/cnews/img/gallery11/bg18.png); _background:none;}
.nph_photo_layout .nph_layout_cnt{ position:absolute; right:0; top:0; padding:10px; width:264px; height:190px;}
.nph_photo_layout .nph_layout_hd .nph_layout_close{ position:absolute; right:5px; top:5px; width:15px; height:15px; background:url(http://img1.cache.netease.com/cnews/img/gallery11/bg17.png) no-repeat;}
.nph_photo_layout .nph_layout_hd{ padding:5px 9px; height:23px; line-height:23px; font-size:14px; color:#bc2931; background:#fff; display:block; position:relative;}
.nph_photo_layout .nph_layout_bd{ overflow:hidden; height:176px; background:#fff;}
.nph_photo_layout .nph_layout_bd h6{ padding:3px 9px; height:23px; line-height:23px; color:#2b2b2b;}


.nph_photo_layout .nph_list_relat2{ margin:0;}
.nph_photo_layout .nph_list_relat2 li{ float:left; padding-bottom:10px; width:132px; line-height:21px;}
.nph_photo_layout .nph_list_relat2 div{ margin:0 auto; width:130px; height:98px}
.nph_photo_layout .nph_list_relat2 div a{ display:block; width:120px; height:90px;}
.nph_photo_layout .nph_list_relat2 div img{ display:block; width:120px; height:90px; padding:3px; border:1px solid #D3D1CD; background:#fff; }
.nph_photo_layout .nph_list_relat2 div a:hover img { border:1px solid #bc2931;}
.nph_photo_layout .nph_list_relat2 h5{ margin:0 auto 0; width:120px; color:#2b2b2b; height:40px; overflow:hidden;}
.nph_photo_layout .nph_list_relat2 h5 a ,.nph_photo_layout .nph_list_relat2 h5 a:visited { color:#2b2b2b;}
.nph_photo_layout .nph_list_relat2 h5 a:hover { color:#bc2931;}




.nph_photo_thumb{ margin:auto;}

.nph_photo, .nph_stream, .nph_search{ width:100%;}



.nph_search {background:url(htkbg09.gif) repeat-y 0 0;}

.nph_search {}

.nph_stream_view, .nph_search_view{ overflow:hidden; padding-top:12px; width:100%;}

.nph_search_view   {clear:both; margin:0 auto;background:url(htkbg07.gif) repeat-y 0 0;}
.nph_search_view .c1 { width:900px; clear:both; margin:0 auto;}

.nph_scrl_bar{}
.nph_scrl_lt{ float:left; margin-right:-4px; width:4px; height:22px; background:url(bg08_l.png) no-repeat 0 5px;}
.nph_scrl_rt{ float:right; margin-left:-4px; width:4px; height:22px; background:url(bg08_r.png) no-repeat 0 5px;}
.nph_scrl_bd{ float:left; width:100%; min-height:1px;}
.nph_scrl_ct{ position:relative; margin:0 3px; padding-top:0; height:22px; background:url(bg08.png) repeat-x 0 5px;}

.nph_list_thumb{ overflow:hidden; height:110px;}
.nph_list_thumb li{ float:left; width:132px; padding:0; text-align:center;}
.nph_list_thumb h2 ,.nph_list_thumb h3, .nph_list_thumb p, .nph_list_thumb i{ display:none;}
.nph_list_thumb a, .nph_list_thumb img{ display:block;}
.nph_list_thumb img { background:#fff; padding:3px; width:120px; height:90px;}
.nph_list_thumb a img{border:1px solid #ccc;}
.nph_list_thumb a:hover img{ border:1px solid #bc2931;}
.nph_list_thumb .nph_list_active img{ border:1px solid #bc2931;}

.nph_list_stream{ clear:both; width:960px;}
.nph_list_stream li{ float:left; overflow:hidden; line-height:21px;}
.nph_list_stream div{ display:table; margin:0 auto 5px; width:164px; height:164px;}
.nph_list_stream div a{ display:table-cell; *display:block; overflow:hidden; width:160px; height:160px; text-align:center; vertical-align:middle; border:2px solid #ECECEC; background:#fff;}
.nph_list_stream div a:hover{ border:2px solid #bc2931;}
.nph_list_stream i{ display:inline-block; height:100%; vertical-align:middle;}
.nph_list_stream img{ vertical-align:middle; max-width:100%; max-height:100%;}
.nph_list_stream h3, .nph_list_stream p{ margin:0 auto; width:160px;}
.nph_list_stream h3, .nph_list_stream h3 a, .nph_list_stream h3 a:visited{ color:#4B4B4B;}
.nph_list_stream h3 a:hover{ color:#bc2931;}
.nph_list_stream p{ color:#4B4B4B;}

.nph_icon_comment, .nph_icon_orig, .nph_icon_stream{ margin:0 6px; padding-left:18px; background:url(bg03.png) no-repeat;}
.nph_icon_comment{ background-position:0 0;}
.nph_icon_comment:hover{ background-position:0 -27px;}
.nph_icon_orig{ background-position:0 -54px;}
.nph_icon_orig:hover{ background-position:0 -81px;}
.nph_icon_stream{ background-position:0 -108px;}
.nph_icon_stream:hover{ background-position:0 -135px;}

.nph_btn_pset, .nph_btn_nset{ display:block; width:134px; line-height:21px; text-align:center;}
.nph_btn_pset img{ display:block; width:120px; height:90px; margin:0 auto; padding:7px 0 10px;}
.nph_btn_nset img{ display:block; width:120px; height:90px; margin:0 auto; padding:7px 0 10px;}
.nph_btn_pset, .nph_btn_pset:visited, .nph_btn_nset, .nph_btn_nset:visited{ color:#8A8A8A;}
.nph_btn_pset:hover, .nph_btn_nset:hover{ color:#bc2931;}
.nph_btn_pset, .nph_btn_nset{ background:url(htkbg52.gif) no-repeat 0 0;}
.nph_btn_pset{ background-position:0 0;}
.nph_btn_pset:hover{ background-position:0 0;}
.nph_btn_nset{ background-position:0 0;}
.nph_btn_nset:hover{ background-position:0 0;}
.nph_btn_pscrl, .nph_btn_nscrl{ display:block; width:41px; height:43px; outline:none; cursor:pointer;}
.nph_btn_pscrl, .nph_btn_nscrl{}
.nph_btn_pscrl{ background:url(htkbg55.gif) no-repeat 0 0;}
.nph_btn_pscrl:hover{ background-position:0px -60px;}
.nph_btn_nscrl{background:url(htkbg55.gif) no-repeat -60px 0;}
.nph_btn_nscrl:hover{ background-position:-60px -60px;}

.nph_btn_scrl{ position:absolute; display:block; width:36px; outline:none; cursor:default;}
.nph_btn_scrl .nph_btn_lt{ float:left; margin-right:-10px; width:10px; height:22px;}
.nph_btn_scrl .nph_btn_rt{ float:right; margin-left:-10px; width:10px; height:22px;}
.nph_btn_scrl .nph_btn_bd{ float:left; width:100%; min-height:1px;}
.nph_btn_scrl .nph_btn_bd span{ display:block; height:22px; margin:0 10px;}
.nph_btn_scrl .nph_btn_ct{ display:block; margin:auto; width:14px; height:22px;}
.nph_btn_scrl .nph_btn_lt, .nph_btn_scrl .nph_btn_rt, .nph_btn_scrl .nph_btn_bd span, .nph_btn_scrl .nph_btn_ct{ background:url(bg07.png) no-repeat;}
.nph_btn_scrl .nph_btn_lt{ background-position:0 0;}
.nph_btn_scrl .nph_btn_rt{ background-position:-57px 0;}
.nph_btn_scrl .nph_btn_ct{ background-position:-6px 0;}
.nph_btn_scrl:hover .nph_btn_lt{ background-position:0 -25px;}
.nph_btn_scrl:hover .nph_btn_rt{ background-position:-57px -25px;}
.nph_btn_scrl:hover .nph_btn_ct{ background-position:-6px -25px;}
.nph_btn_scrl .nph_btn_bd span{ background:url(bg07.png) repeat-x 0 -50px;}
.nph_btn_scrl:hover .nph_btn_bd span{ background-position:0 -75px;}

.nph_btn_return{ float:left; margin:4px 10px 5px 0; padding:0 10px; height:19px; line-height:19px; text-align:center; cursor:pointer; border:1px solid #767676; background:#494949;}
.nph_btn_return, .nph_btn_return:visited{ color:#ECECEC;}
.nph_btn_return:hover{ color:#ECDEAE;}
.nph_btn_again{ display:inline-block; width:85px; height:23px; line-height:23px; text-align:center; background:url(http://img1.cache.netease.com/cnews/img/gallery11/bg19.png) no-repeat;}
.nph_btn_again:hover{ text-decoration:none;}

.nph_btn_pphoto{ display:block; width:100%; height:100%; outline:none; cursor:url(http://img1.cache.netease.com/cnews/img/gallery11/bg11.cur), auto;}
.nph_btn_nphoto{ display:block; width:100%; height:100%; outline:none; cursor:url(http://img1.cache.netease.com/cnews/img/gallery11/bg12.cur), auto;}

.nph_pages{ *zoom:1; text-align:center;}
.nph_pages a, .nph_pages span{ display:inline-block; width:22px; height:22px; line-height:22px; border:1px solid #ccc; background:#EAE8E4;}
.nph_pages .nph_pages_turn{ width:48px;}
.nph_pages, .nph_pages a, .nph_pages a:visited{ color:#B5B3B3;}
.nph_pages a:hover{ color:#61BCD6; background:#FFFFFF;}
.nph_pages span{ color:#B5B3B3; background:#EAE8E4;}
.nph_pages .nph_pages_active{ color:#61BCD6; font-weight:bold; background:#FFFFFF;}

.nph_box_relat{ border:1px solid #DCDDDD; background:#F7FCFF;}
.nph_box_relat .nph_box_title{ margin:9px 19px; height:25px; line-height:25px;}
.nph_box_relat .nph_box_title h2{ float:left; padding-left:19px; font-size:14px; font-weight:bold; background:url(http://img1.cache.netease.com/cnews/img/gallery11/bg15.png) no-repeat left center;}
.nph_box_relat .nph_box_title .nph_title_more{ float:right;}
.nph_list_relat{ margin:0 5px; display:inline;}
.nph_list_relat li{ float:left; padding-bottom:10px; width:130px; line-height:21px;}
.nph_list_relat div{ margin:0 auto; width:130px;}
.nph_list_relat div a{ display:block; padding:1px 0 2px 0; width:120px; height:90px;}
.nph_list_relat div img{ display:block; width:120px; height:90px; padding:3px; border:1px solid #D3D1CD; background:#fff; margin-bottom:4px;}
.nph_list_relat div a:hover img { border:1px solid #bc2931;}
.nph_list_relat h5{ margin:2px auto 0; width:120px; color:#2b2b2b;}
.nph_list_relat h5 a ,.nph_list_relat h5 a:visited { color:#2b2b2b;}
.nph_list_relat h5 a:hover { color:#bc2931;}

.nph_gallery .nph_c_lh{ color:#E53333;}

.nph_photo_view{ height:560px;}
.nph_stream, .nph_search{ height:800px;}

.nwb-forward{ display:inline-block; margin:0 6px; padding:2px 0 0 19px; background:url(http://img1.cache.netease.com/cnews/img/gallery11/icon_wb.png) no-repeat 0 0; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src=http://img1.cache.netease.com/cnews/img/gallery11/icon_wb.png); _background:none;}

<!-- skin white -->
.nph_skin_white{ border:1px solid #DCDDDD;}
.nph_skin_white .nph_bg{ background:#FFF;}
.nph_skin_white .nph_hr_solid{ background-image:url(http://img1.cache.netease.com/cnews/img/gallery11/white/bg13.png);}

.nph_skin_white .nph_search_input{ background-image:url(http://img1.cache.netease.com/cnews/img/gallery11/white/bg16.png);}
.nph_skin_white .nph_search_btn button{ background-image:url(http://img1.cache.netease.com/cnews/img/gallery11/white/bg16.png);}

.nph_skin_white .nph_set_info{ color:#AAABB2;}
.nph_skin_white .nph_set_info h1, .nph_skin_white .nph_set_info h1 a, .nph_skin_white .nph_set_info h1 a:visited, .nph_skin_white .nph_set_info h2, .nph_skin_white .nph_set_info h2 a, .nph_skin_white .nph_set_info h2 a:visited, .nph_set_info h3 span{ color:#2B2B2B;}
.nph_skin_white .nph_set_info h1 a:hover, .nph_skin_white .nph_set_info h2 a:hover{ color:#507EA4;}
.nph_skin_white .nph_set_info p, .nph_set_cur, .nph_set_size, .nph_set_info .nph_search_count{ color:#4D4D4D;}

.nph_skin_white .nph_photo_desc h2, .nph_skin_white .nph_photo_desc h2 a, .nph_skin_white .nph_photo_desc h2 a:visited{ color:#2B2B2B;}
.nph_skin_white .nph_photo_desc h2 a:hover{ color:#507EA4;}
.nph_skin_white .nph_photo_desc p{ color:#4D4D4D;}

.nph_skin_white .nph_photo_ctrl, .nph_skin_white .nph_photo_ctrl a, .nph_skin_white .nph_photo_ctrl a:visited{ color:#000000;}
.nph_skin_white .nph_photo_ctrl a:hover{ color:#bc2931;}

.nph_skin_white .nph_scrl_lt{ background-image:url(http://img1.cache.netease.com/cnews/img/gallery11/white/bg09.png);}
.nph_skin_white .nph_scrl_rt{ background-image:url(http://img1.cache.netease.com/cnews/img/gallery11/white/bg10.png);}
.nph_skin_white .nph_scrl_ct{ background-image:url(http://img1.cache.netease.com/cnews/img/gallery11/white/bg08.jpg);}

.nph_skin_white .nph_list_thumb a{ border-color:#E9E9E9;}
.nph_skin_white .nph_list_thumb a:hover{ border-color:#AAABB2;}
.nph_skin_white .nph_list_thumb .nph_list_active a{ border-color:#EE001A;}

.nph_skin_white .nph_list_stream div a{ border-color:#E9E9E9; background:#FFF;}
.nph_skin_white .nph_list_stream div a:hover{ border-color:#507EA4;}
.nph_skin_white .nph_list_stream h3, .nph_skin_white .nph_list_stream h3 a, .nph_skin_white .nph_list_stream h3 a:visited{ color:#2B2B2B;}
.nph_skin_white .nph_list_stream h3 a:hover{ color:#507EA4;}
.nph_skin_white .nph_list_stream p{ color:#AAABB2;}

.nph_skin_white .nph_icon_comment, .nph_skin_white .nph_icon_orig, .nph_skin_white .nph_icon_stream{ background-image:url(http://img1.cache.netease.com/cnews/img/gallery11/white/bg03.png);}

.nph_skin_white .nph_btn_pscrl, .nph_skin_white .nph_btn_nscrl{  background-image:url(http://img1.cache.netease.com/cnews/img/gallery11/white/bg05.png);}
.nph_skin_white .nph_btn_scrl .nph_btn_lt, .nph_skin_white .nph_btn_scrl .nph_btn_rt, .nph_skin_white .nph_btn_scrl .nph_btn_bd span, .nph_skin_white .nph_btn_scrl .nph_btn_ct{  background-image:url(http://img1.cache.netease.com/cnews/img/gallery11/white/bg07.png);}
.nph_skin_white .nph_btn_scrl .nph_btn_bd span{ background-image:url(http://img1.cache.netease.com/cnews/img/gallery11/white/bg07.png);}

.nph_skin_white .nph_btn_return{ border-color:#DCDDDD; background:#EFEFEF;}
.nph_skin_white .nph_btn_return,.nph_skin_white  .nph_btn_return:visited{ color:#507EA4;}
.nph_skin_white .nph_btn_return:hover{ color:#507EA4;}

.nph_skin_white .nph_pages a, .nph_skin_white .nph_pages span{ border-color:#DCDDDD;}
.nph_skin_white .nph_pages, .nph_skin_white .nph_pages a, .nph_skin_white .nph_pages a:visited{ color:#507EA4;}
.nph_skin_white .nph_pages a:hover{ color:#507EA4; background:#EFEFEF;}
.nph_skin_white .nph_pages span{ color:#DCDDDD; background:#EFEFEF;}
.nph_skin_white .nph_pages .nph_pages_active{ color:#507EA4;}

.nph_skin_white .nph_c_lh{ color:#EE001A;}


.nph_cnt{ margin:0;}
.nph_set_prev{ float:left; margin-left:-98%; padding-top:6px; width:150px;}
.nph_set_next{ float:left; margin-left:-16.1%; padding-top:6px; width:150px; }

.nph_scrl{ float:left; width:100%; min-height:1px; margin-top:4px;}
.nph_scrl_thumb{ margin:0 160px 0 160px;}
.nph_scrl_main{ overflow:hidden; padding-bottom:6px; width:100%;}
.nph_scrl_prev{ float:left; margin-left:-86.5%; padding-top:28px;}
.nph_scrl_next{ float:left; margin-left:-152px; padding-top:28px;}


.nph_photo .secbut { width:960px; clear:both; margin:0 auto; position:relative;}
.nph_photo_prev2{ position:absolute; left:25px; top:300px;}
.nph_photo_prev2 a { width:14px; height:20px; display:block; background:url(mbg01.png) no-repeat; background-position:0 0;}
.nph_photo_prev2 a:hover { background-position:0 -30px;}
.nph_photo_next2{ position:absolute; right:35px; top:300px; width:14px; height:20px;}
.nph_photo_next2 a { width:14px; height:20px; display:block; background:url(mbg01.png) no-repeat; background-position:-30px 0;}
.nph_photo_next2 a:hover { background-position:-30px -30px;}



.nph_set_size { display:none;}
#gallery .nph_list_stream li { height:243px; width:180px;}
/* Gztimboy DickyLau */
